# ion-range-knob



<!-- Auto Generated Below -->


## Properties

#### disabled

boolean


#### knob

string


#### labelId

string


#### max

number


#### min

number


#### pin

boolean


#### pressed

boolean


#### ratio

number


#### val

number


## Attributes

#### disabled

boolean


#### knob

string


#### label-id

string


#### max

number


#### min

number


#### pin

boolean


#### pressed

boolean


#### ratio

number


#### val

number


## Events

#### ionDecrease


#### ionIncrease



----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
